Update
curl --request PATCH \
--url https://api.korve.dev/v1/orgs/{orgId} \
--header 'Content-Type: application/json' \
--cookie korve.session_token= \
--data '
{
"name": "<string>",
"slug": "<string>"
}
'import requests
url = "https://api.korve.dev/v1/orgs/{orgId}"
payload = {
"name": "<string>",
"slug": "<string>"
}
headers = {
"cookie": "korve.session_token=",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {cookie: 'korve.session_token=', 'Content-Type': 'application/json'},
body: JSON.stringify({name: '<string>', slug: '<string>'})
};
fetch('https://api.korve.dev/v1/orgs/{orgId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"isPersonal": true,
"createdAt": "2023-11-07T05:31:56Z"
}orgs
Update
Update an organization’s name and/or slug. Slugs are lowercase letters, numbers and dashes, must be unique across the platform, and change the organization’s dashboard URLs immediately.
PATCH
/
v1
/
orgs
/
{orgId}
Update
Authorizations
Path Parameters
The organization's id (UUID) or slug — either form is accepted.
⌘I